### Function

# GLib atomic_ref_count_init

since: 2.58

#### Declaration [src]

    void
    g_atomic_ref_count_init (
      gatomicrefcount* arc
    )

#### Description [src]

Initializes a reference count variable to 1.

Available since: 2.58

#### Parameters

`arc`

  Type: `gatomicrefcount*`

  The address of an atomic reference count variable.

  The data is owned by the caller of the function.